@charset "utf-8";
/* CSS Document */

.site-content {
	width: 100%;
	margin:0 auto;
}

.site-content .left {
	width:55%;
	padding-right:5%;
	border-right:1px #ccc solid;
	float:left;
}

 .site-content .left iframe {
	width:1body.page-template-page_thomes00%;
	margin:10px 0 20px 0;
}

.site-content .right {
	width:40%;
	float:right;
}

.site-content .right h3 {
	margin-bottom:5px;
}

.site-content .right p span {
	padding:0 10px;
}

.site-content .right i {
	color:#4767b1;
	padding-right:5px;
}

.entry-content {
    margin-left: 0;
}

h1  {
	font-family: 'Oswald', sans-serif;
	font-style:normal;
	font-weight:400 !important;
	text-transform:uppercase;
	font-size:50px;
	line-height:60px;
	color:#4767b1;
	letter-spacing:1px;
	margin: 0;
}

h3  {
	font-size:25px;
	line-height:35px;
	color:#666;
	letter-spacing:1px;
}

h4 {
	font-size:40px;
	line-height:50px;
	color:#666;
	padding:15px 0 20px;
	border-top:1px #ccc solid;
	border-bottom:1px #ccc solid;
	margin-bottom:20px;
}

.banner-text {
	position:relative;
	height:100%;
	width: 100%;
	margin:0 auto;
	text-align:center;
	vertical-align:middle;
	background: rgba(0, 0, 0, 0.3);
}

.banner-text .container {
	position:absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 100%;
	max-width: none;
	padding: 0 5%;
	margin: 0;
} 

.site-content .wpcf7 li {
	margin-bottom:10px;
}

.site-content .wpcf7 li input,
.site-content .wpcf7 li textarea {
	padding:10px;
	background:#eee;
	border:none;
}

.two-col div.left, .two-col div.right {
	width:45%;
}

.two-col div.left {
	padding-right:5%;
}

.site-content .wpcf7 button,
.site-content .wpcf7 input[type="button"],
.site-content .wpcf7 input[type="reset"],
.site-content .wpcf7 input[type="submit"] {
	font-family: 'Oswald', sans-serif;
	text-transform:uppercase;
	font-weight:400;
	letter-spacing:1px;
    border: none;
    background: #4767b1;
    color: #fff !important;
    font-size: 16px;
    line-height: 1;
    width:auto;
    padding: 12px 50px !important;
    box-shadow: none !important;
}

.gallery {
	display:block;
	width:100%;
}

.gallery-items {
	width:100%;
	max-width:600px;
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
}

.gallery-items .img {
	width:30%;
	width: calc(33.33% - 2rem);
	margin: 1rem;
}

.gallery-items .img img {
	max-width: 100%;
	height:auto;
	display: block;
}




@media only screen and (max-width: 1368) {
	.site-content .left,
	.site-content .right {
		width:100%;
		border:none !important;
		padding:0;
		margin:0 auto;
	}
	
	.site-content .left .two-col div.left,
	.site-content .left .two-col div.right {
		width:45%;
		display:inline-block;
		margin:0 5% 0 0;
	}

	.site-content .right img {
		width:100%;
	}

	.content-area .right {
		display:flex;
		flex-direction: row;
		flex-wrap: wrap;
	}
	
}

@media only screen and (max-width: 999) {
	
	.content-area .right {
		justify-content: space-between;
	}

}

@media only screen and (max-width: 720) {
	
	.site-content .two-col div.right, 
	.site-content .two-col div.right {
		display:block;
		width:100%;
		float:none;
	}
	
	h1 { 
		font-size:30px;
		line-height:40px;
	}

	h3 {
		font-size:15px;
		line-height:25px;
	}

	h4 {
		font-size:23px;
		line-height:33px;
	}
	
}

@media only screen and (max-width: 720) {

	.site-content .left .two-col div.left,
	.site-content .left .two-col div.right {
		width:100%;
		display:block;
		margin:0;
	}
	
}

@media only screen and (max-width: 640px) {

	.gallery-items .img {
		width: 40%;	
		width: calc(50% - 2rem);
	}

}

@media only screen and (max-width: 400px) {

	.gallery-items .img {
		width: 100%;	
		width: calc(100% - 2rem);
	}
	
}

